{
  "paths": [
    {
      "_path": "lib/R/library/gdistance/CITATION",
      "path_type": "hardlink",
      "sha256": "dc79b24f7c793c757539c4a1ff1ec129af74d56e0adc4ebdd463ef234c87600d",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/gdistance/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d2e97d6e39153377bef764cbd4656b9d06c1fb83b3634d54dba4d4afc9368963",
      "size_in_bytes": 1984
    },
    {
      "_path": "lib/R/library/gdistance/INDEX",
      "path_type": "hardlink",
      "sha256": "b26a5fe5290b8164024c1315e93ed28008c5780f31e235d7b794de0cccd47ba5",
      "size_in_bytes": 1515
    },
    {
      "_path": "lib/R/library/gdistance/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0f355fb540291879b4ef4d26cea1a7f4eded60e404f5590298992949c83830ce",
      "size_in_bytes": 1653
    },
    {
      "_path": "lib/R/library/gdistance/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "facd33ec89daa4e2a33102e766f0c4f0cbe85b2cac3323f75451f39cebca2338",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/R/library/gdistance/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/gdistance/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "eb574ced134bd2521cce7ecc0d6cfe719f12bdee2c68a7e241ce705208381282",
      "size_in_bytes": 1662
    },
    {
      "_path": "lib/R/library/gdistance/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e1476f0ead466db8ebf117394dc7de85d0693cb2da138206bccc32c782661b52",
      "size_in_bytes": 1076
    },
    {
      "_path": "lib/R/library/gdistance/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "85a3363f02cee90051655816786adcd3b1f2adf8b9acdb2d759cdb07c98a9849",
      "size_in_bytes": 693
    },
    {
      "_path": "lib/R/library/gdistance/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c3933652c11ffd9fbf09d42719599703b16c6b6ed186ced8815c14cbe684d549",
      "size_in_bytes": 1504
    },
    {
      "_path": "lib/R/library/gdistance/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "a662ac5b34ea791710893b4321b1ca27ae140a96e494caf1d3b7fa4ba7b1c8e5",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/R/library/gdistance/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "0a918ed26b8cc3ad9a6ceac0945a13f6a5174c448bec38d710ab78c9568105ea",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/R/library/gdistance/NEWS.md",
      "path_type": "hardlink",
      "sha256": "13b0c4c056ebdc0623327ff84290b18684480e178e68bc299193ef07c0f49d4a",
      "size_in_bytes": 3104
    },
    {
      "_path": "lib/R/library/gdistance/R/gdistance",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/gdistance/R/gdistance.rdb",
      "path_type": "hardlink",
      "sha256": "ead98b9bbe23376f73fbb66263db3872fa5eff3d107ee064bf9883119eb154f5",
      "size_in_bytes": 1291089
    },
    {
      "_path": "lib/R/library/gdistance/R/gdistance.rdx",
      "path_type": "hardlink",
      "sha256": "2815ef9aedce7e04bbea0e27532203ce0fdfb56b9075b1d4856fbdf454d56507",
      "size_in_bytes": 2845
    },
    {
      "_path": "lib/R/library/gdistance/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "2489638bd84a97d328f64aa2d3a5acb421e742268400ede4c7f5e622183d25c1",
      "size_in_bytes": 2785
    },
    {
      "_path": "lib/R/library/gdistance/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "3b5897e3e2b89bac4c04d9b04e6053e5d8e4f50f64ad858ee8ada940661b1289",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/R/library/gdistance/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "865252c0304f4104e963b623e6e4aaefe31f1b78ae9e558dac7422ca53b52638",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/gdistance/doc/Overview.R",
      "path_type": "hardlink",
      "sha256": "bd053018748dc1c5def2f642de560aa798b7d2bf2a6db47e121aee78209cf54a",
      "size_in_bytes": 10344
    },
    {
      "_path": "lib/R/library/gdistance/doc/Overview.Rmd",
      "path_type": "hardlink",
      "sha256": "20846bd625397aebaa333bee0090c948d6973cba79c1664caabef24088bbb5c9",
      "size_in_bytes": 42306
    },
    {
      "_path": "lib/R/library/gdistance/doc/Overview.html",
      "path_type": "hardlink",
      "sha256": "a079d197683f248d422cd5e0467f9402fbe41a0dbe0e2e7ebb42172ebaa0ce21",
      "size_in_bytes": 236961
    },
    {
      "_path": "lib/R/library/gdistance/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7c4cd25f7c3989a5a8810e4232e283bcd8ee9ab6ccee5ad9dbab226f2baedd04",
      "size_in_bytes": 1393
    },
    {
      "_path": "lib/R/library/gdistance/external/Europe.grd",
      "path_type": "hardlink",
      "sha256": "5e64851bd6f586d1146b67c7484780ddcb6258cd4bd3ae428745adfb351129ea",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/R/library/gdistance/external/Europe.gri",
      "path_type": "hardlink",
      "sha256": "2442d0684921d68a970eccc34e7a7bd6eb29bdfc88d698f300e7b15e1b03eef9",
      "size_in_bytes": 105300
    },
    {
      "_path": "lib/R/library/gdistance/external/maungawhau.grd",
      "path_type": "hardlink",
      "sha256": "c10324f1ac0854a3202bd3ce619d121f84649d87418da5ba18eda5c0dddfec2d",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/R/library/gdistance/external/maungawhau.gri",
      "path_type": "hardlink",
      "sha256": "80ce22cd182ddc9c7843c52d7aa0a6404a986f9ba60dcb4844db3da0976d040c",
      "size_in_bytes": 21228
    },
    {
      "_path": "lib/R/library/gdistance/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "874ff05a2092f2d11b3afbd3e1522c9549a34e8fc6a0693c56f41b96b5e4b3e6",
      "size_in_bytes": 5396
    },
    {
      "_path": "lib/R/library/gdistance/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "45ae110a6f184117916275dcc3aecbb477698b1e0b1cb84e41ccf9a8d8c78d5e",
      "size_in_bytes": 987
    },
    {
      "_path": "lib/R/library/gdistance/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "7c2271276286f6a08e7a4a63bc843415d1b2353b460e204afc5f6a4d1f80d251",
      "size_in_bytes": 18902
    },
    {
      "_path": "lib/R/library/gdistance/help/figures/logo.svg",
      "path_type": "hardlink",
      "sha256": "2b3f2365a93b16b6e490a5b7ce04cbd9d4739e32b6346cbf8b98bace890c95a9",
      "size_in_bytes": 12691
    },
    {
      "_path": "lib/R/library/gdistance/help/gdistance.rdb",
      "path_type": "hardlink",
      "sha256": "98e763dc5e27d62af3aa1fca3807543eba2b58ab7a251565a5c2301179f989ba",
      "size_in_bytes": 54454
    },
    {
      "_path": "lib/R/library/gdistance/help/gdistance.rdx",
      "path_type": "hardlink",
      "sha256": "5d410c2ed43478e4c9f404a5503186af798d06c908943d294ca052aab81e4e5a",
      "size_in_bytes": 689
    },
    {
      "_path": "lib/R/library/gdistance/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2297457588296efbcce5f9bcb26405d498abb5f8619451ec7fed4b9d80e25f1e",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/gdistance/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "790000d8f0c2834f7270f047667ca44f5fd6a1f6820f6a24fd13f4468b345ee0",
      "size_in_bytes": 10454
    },
    {
      "_path": "lib/R/library/gdistance/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    },
    {
      "_path": "lib/R/library/gdistance/paper/gdistance1.Rnw",
      "path_type": "hardlink",
      "sha256": "8b5bea4ab5c38cfa48283c45b5b50426cca20e3f3f598bb4d7d4333e43b309e6",
      "size_in_bytes": 46554
    },
    {
      "_path": "lib/R/library/gdistance/paper/gdistance1.bib",
      "path_type": "hardlink",
      "sha256": "e40792a5dcc0a74194ee7b79b74164073699c9ece49027c9aef23b02f2fc7014",
      "size_in_bytes": 7115
    },
    {
      "_path": "lib/R/library/gdistance/paper/jsslogo.jpg",
      "path_type": "hardlink",
      "sha256": "b9f97c51e25b2fe013c89751788aa71ea6958050b3993993cc2e4fcb0cbcf90c",
      "size_in_bytes": 22731
    }
  ],
  "paths_version": 1
}